/*============================
=        HEADER     =
============================*/

/*@ACHREF*/
.wrapper-header {
	background-position: center top;
	background-repeat: no-repeat;	/*background-size:  100% auto;*/
	padding-top: 20px;
	-webkit-background-size: cover; /* pour Chrome et Safari */
	-moz-background-size: cover; /* pour Firefox */
	-o-background-size: cover; /* pour Opera */
	background-size: cover; /* version standardisée */
}
.not-front .wrapper-header {
	background-size: 100% auto;
	height: 375px;
}
#header {
	text-align: left;
	position: relative;
	background: #fff;
	padding: 25px 55px 15px;
	width: auto;
	max-width: 1050px;
	border-radius: 5px 5px 0 0;
	-webkit-border-radius: 5px 5px 0 0;
	-moz-border-radius: 5px 5px 0 0;
}
#header p {
	margin: 0;
}
#header .logo {
	display: inline-block;
	vertical-align: top;
	width: 9%;
}
#header .logo h1 {
	margin: 0;
}
#header .top_header {
	display: inline-block;
	vertical-align: top;
	width: 90%;
}
#header .info {
	display: inline-block;
	vertical-align: top;
}

/***block-login-menu-block  **/
#header #block-login-menu-block-my-block-id {
	display: inline-block;
	width: 69%;
	margin-bottom: 4%;
}
#header .block-login-menu-block h2 {
	display: none;
}
#header .block-login-menu-block ul li {
	line-height: 26px;
	display: inline-block;
}
#header .block-login-menu-block ul li.first {
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	background: #fba263; /* Old browsers */

	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: -moz-linear-gradient(top, #fba263 0%, #f58c4f 35%, #f1813f 60%, #ee7e2b 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #fba263), color-stop(35%, #f58c4f), color-stop(60%, #f1813f), color-stop(100%, #ee7e2b)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #fba263 0%, #f58c4f 35%, #f1813f 60%, #ee7e2b 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #fba263 0%, #f58c4f 35%, #f1813f 60%, #ee7e2b 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #fba263 0%, #f58c4f 35%, #f1813f 60%, #ee7e2b 100%); /* IE10+ */
	background: linear-gradient(to bottom, #fba263 0%, #f58c4f 35%, #f1813f 60%, #ee7e2b 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fba263', endColorstr='#ee7e2b', GradientType=0); /* IE6-8 */
	margin-right: 4.5%;
}
#header .block-login-menu-block .ajax-register-links li.first:hover {
	background-image: -moz-linear-gradient(center top, #f58c4f, #fba263);
	background-size: 100% auto;
	color: #ffffff;
	text-shadow: 1px 1px 0 #f58c4f;
}
#header .block-login-menu-block ul li.first a {
	padding: 11px 25px 15px;
	display: block;	/*transition: all 0.1s ease-out 0s;*/
	position: relative;
	border: none;
	color: #ffffff;
	font-family: 'Lobster', cursive;
	text-decoration: none;
	font-size: 20px;
	font-size: 1.250rem;
	line-height: 1rem;
	cursor: pointer;
}
#header .block-login-menu-block #ajax_register_block_authenticated ul, #header .block-login-menu-block .ajax-register-links {
	display: block;
}
#header .block-login-menu-block ul li a {
	color: #4c4a4b;
	font-size: 14px;
	font-size: 0.875rem;
	line-height: 40px;
	font-family: "Ubuntu", sans-serif;
}
#header .social-share-header {
	display: inline-block;
	padding: 13px 0;
	width: 29.5%;
}
#header .social-share-header.top-social-links {
	font-size: 14px;
	font-size: 0.875rem;
	font-weight: 300;
}
#header .social-share-header .top-social-links .social {
	display: table;
	width: 100%;
}
#header .social-share-header .top-social-links .social li {
	display: table-cell;
	margin-right: 0;
	white-space: nowrap;
}
#header .social-share-header .top-social-links .social li:last-child {
	margin-right: 0;
}
#header .social-share-header .top-social-links .social li a {
	background: url("../images/pictos/social-sprite2.png") no-repeat scroll 0 0 transparent;
	display: block;
	height: 16px;	/*margin: 0 2px 0 0;*/
	text-indent: -9999px;
	width: 19px;
}
#header .social-share-header .top-social-links .social li a.facebook {
	background-position: -18px -224px !important;
	width: 15px;
}
#header .social-share-header .top-social-links .social li a.twitter {
	background-position: -18px -245px;
}
#header .social-share-header .top-social-links .social li a.youtube {
	background-position: -20px -265px;
	width: 18px;
}
#header .social-share-header .top-social-links .social li a.rss {
	background-position: -20px -285px;
	margin: 0;
	width: 20px;
}
#header .social-share-header .top-social-links .social li a.google {
	background-position: -20px -308px;
	margin: 0 2px 0 0;
	width: 20px;
}

/* Menu */
#nav {
	clear: both;
}
#nav .menu {
	background: #fff;
	position: relative;
	border-radius: 0 0 5px 5px;
	margin-top: -0.5px;
}
#nav .menu li {
	display: table-cell;
	padding: 10px 35px;
	min-height: 40px;
	width: 14.35%;
	text-align: center;
	cursor: pointer;
}
#nav .menu li.profil, #nav .menu li.login {
	display: none;
}
#nav .menu li.first {
	width: 11%;
}
#nav .menu li.pink:hover, #nav .menu li.pink.active {
	background: #fb4f6f;
}
#nav .menu li.green:hover, #nav .menu li.green.active {
	background: #00c1a8;
}
#nav .menu li.blue-dark:hover, #nav .menu li.blue-dark.active {
	background: #519ff6;
}
#nav .menu li.orange:hover, #nav .menu li.orange.active {
	background: #ff854d;
}
#nav .menu li.blue:hover, #nav .menu li.blue.active {
	background: #3b87cd; /* Old browsers */

	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzNiODdjZCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUzJSIgc3RvcC1jb2xvcj0iIzE3NjZhZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9Ijc4JSIgc3RvcC1jb2xvcj0iIzBiNWJhNSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwNTU2YTEiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top, #3b87cd 0%, #1766af 53%, #0b5ba5 78%, #0556a1 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #3b87cd), color-stop(53%, #1766af), color-stop(78%, #0b5ba5), color-stop(100%, #0556a1)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #3b87cd 0%, #1766af 53%, #0b5ba5 78%, #0556a1 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #3b87cd 0%, #1766af 53%, #0b5ba5 78%, #0556a1 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #3b87cd 0%, #1766af 53%, #0b5ba5 78%, #0556a1 100%); /* IE10+ */
	background: linear-gradient(to bottom, #3b87cd 0%, #1766af 53%, #0b5ba5 78%, #0556a1 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#3b87cd', endColorstr='#0556a1', GradientType=0); /* IE6-8 */
}
#nav .menu li.first:hover span#m_je_suis, #nav .menu li.first.active span#m_je_suis {
	background: url("../images/pictos/icon-menu-hover.png") no-repeat right 14px transparent;
}
#nav .menu li span {
	font-family: 'Ubuntu', sans-serif;
	font-style: italic;
	font-weight: 400;
	display: block;
	font-size: 14px;
	font-size: 0.875rem;
	text-align: left;
}
#nav .menu li .upt {
	font-family: 'Ubuntu', sans-serif;
	font-weight: 700;
	font-size: 19px;
	font-size: 1.188rem;
	font-style: normal;
	text-transform: uppercase;
}
#nav .menu li:hover span, #nav .menu li.first:hover span, #nav .menu li:hover span, #nav .menu li.first:hover span#m_je_suis, #nav .menu li.first.active span#m_je_suis, #nav .menu li.active span {
	color: #fff;
}
#nav .menu li.first span#m_je_suis {
	font-family: 'Lobster', cursive;
	font-style: normal;
	font-size: 24px;
	font-size: 1.500rem;
	color: #0557a2;
	padding-right: 25px;
	display: inline-block;
	background: url("../images/pictos/icon-menu.png") no-repeat right 14px transparent;
}
#nav .menu li.first span#m_je_suis:first-letter {
	text-transform: uppercase;
}
#nav .menu li ul {
	position: absolute;
	left: 0px;
	height: auto;
	width: 98%;
	z-index: 10;
	top: 56px;
	padding: 0 0 0 2%;
	display: none
}
#nav .menu li ul.active {
	display: block;
}
#nav .menu li ul.open {
	display: block;
}


#nav .menu ul li.first {
    width: auto;
}
/*#nav .menu li  ul li:last-child{
                        padding-right: 0;
                    }*/
#nav .menu li ul li {
	display: table-cell;
	padding-right: 1%;
	text-align: center;
	padding-left: 0;
	height: auto;
	min-width: 110px;
	/*width: auto;*/
	width:144px !important;
}

/*#nav .menu li ul li:hover,#nav .menu li ul li:hover span{
                        background: none !important;
                    }*/
#nav .menu li ul li.last-col {
	padding-right: 0px;
}
#nav .menu li ul li a, #nav .menu li.first .menu li span {
	font-size: 16px;
	font-size: 0.9rem;
	display: block;
	text-transform: uppercase;
	font-weight: 400;
	text-align: center;
	padding-top: 100px;
	display: block;
	color: #4c4a4c;
	font-family: 'Ubuntu', sans-serif;
	font-style: normal;
	 max-width: 200px;
}
#nav #block-je-suis-sub-menu-je-suis {
	margin-top: 2%;
	padding-bottom: 10px;
	display: none;
}
#nav  #block-comite-menu-service-comite {
	margin: 3% 2% 2% 2%;
	padding-bottom: 2%;
}
.front #nav #block-je-suis-sub-menu-je-suis {
	display: block;
}
#nav #block-je-suis-sub-menu-je-suis #sub-menu-content {
	width: 58.5%;
}
#block-comite-menu-service-comite {
	width: 78.5%;
}
#nav #block-je-suis-sub-menu-je-suis #sub-menu-content h2, #block-comite-menu-service-comite h2 {
	border: 0 none;
	background: none;
	font-family: 'Lobster', cursive;
	font-size: 35px;
	font-size: 2.188rem;
	color: #fff;
	font-weight: 300;
	margin-bottom: 1%;
	line-height: 35px;
	margin-top: 0;
	padding-left: 0;
}
#nav #block-je-suis-sub-menu-je-suis #sub-menu-content .sub-menu-desc-je-suis, #block-comite-menu-service-comite .content {
	color: #fff;
	font-size: 16px;
	font-size: 1rem;
	font-family: 'Ubuntu', sans-serif;
	margin-bottom: 3%;
}
#block-comite-menu-service-comite .content p {
	color: #fff;
	font-size: 16px;
	font-size: 1rem;
	font-family: 'Ubuntu', sans-serif;
}
#nav #block-je-suis-sub-menu-je-suis #sub-menu-content .sub-menu-desc-je-suis a {
	color: #fff;
	font-weight: 700;
}
#nav #block-je-suis-sub-menu-je-suis #sub-menu-content .item-sub-title {
	color: #fff;
	font-size: 25px;
	font-size: 1.563rem;
	font-family: 'Lobster', cursive;
	margin-bottom: 2%;
	display: block;
}
#nav #block-je-suis-sub-menu-je-suis #sub-menu-content .sub-menu li, #block-comite-menu-service-comite ul li {

	/*background: #fff;*/
	-webkit-border-radius: 22px;
	-moz-border-radius: 22px;
	border-radius: 22px;
	padding: 7px 20px;
	height: 20px;
	display: inline-block;
	margin-bottom: 2%;
	margin-right: 2%;
	border: 1px solid #ffffff;
	border-width: 2px 1px;
	color: #ffffff;
}
#nav .menu li ul li.first {
	width: 14.35%;
}
#nav .menu li.blue ul li span {
	background: url(../images/pictos-menu/sprite-jesuis.png) no-repeat top center;
}
#nav .menu li.blue ul li .picto-atteint {
	background-position: center 0;
}
#nav .menu li.blue ul li .picto-benevole {
	background-position: center -242px;
}
#nav .menu li.blue ul li .picto-chercheur {
	background-position: center -484px;
}
#nav .menu li.blue ul li .picto-donateur {
	background-position: center -726px;
}
#nav .menu li.blue ul li .picto-entreprise {
	background-position: center -973px;
}
#nav .menu li.blue ul li .picto-journaliste {
	background-position: center -1220px;
}
#nav .menu li.blue ul li .picto-proche {
	background-position: center -1462px;
}
#nav .menu li.blue ul li span:hover {
	background: url(../images/pictos-menu/sprite-jesuis-hover.png) no-repeat top center;
}
#nav .menu li.blue ul li .picto-atteint:hover {
	background-position: center 0;
}
#nav .menu li.blue ul li .picto-benevole:hover {
	background-position: center -242px;
}
#nav .menu li.blue ul li .picto-chercheur:hover {
	background-position: center -484px;
}
#nav .menu li.blue ul li .picto-donateur:hover {
	background-position: center -726px;
}
#nav .menu li.blue ul li .picto-entreprise:hover {
	background-position: center -968px;
}
#nav .menu li.blue ul li .picto-journaliste:hover {
	background-position: center -1210px;
}
#nav .menu li.blue ul li .picto-proche:hover {
	background-position: center -1452px;
}

/* pictos sprite menu */
#nav .menu li.green ul li a {
	background: url(../images/pictos-menu/sprite-jetrouve.png) no-repeat top center;
}
#nav .menu li.green ul li .menu-item-2-1 {
	background-position: center 0;
}
#nav .menu li.green ul li .menu-item-2-2 {
	background-position: center -424px;
}
#nav .menu li.green ul li .menu-item-2-3 {
	background-position: center -636px;
}
#nav .menu li.green ul li .menu-item-2-4 {
	background-position: center -848px;
}
#nav .menu li.green ul li .menu-item-2-5 {
	background-position: center -1060px;
}
#nav .menu li.green ul li .menu-item-2-6 {
	background-position: center -1272px;
}
#nav .menu li.green ul li .menu-item-2-7 {
	background-position: center -1484px;
}
#nav .menu li.green ul li .menu-item-2-8 {
	background-position: center -1696px;
}
#nav .menu li.green ul li .menu-item-2-9 {
	background-position: center -1926px;
}
#nav .menu li.green ul li .menu-item-2-10 {
	background-position: center -212px;
}
#nav .menu li.green ul li .menu-item-2-11 {
	background-position: center -2148px;
}
#nav .menu li.green ul li .menu-item-2-12 {
	background-position: center -2368px;
}
#nav .menu li.green ul li .menu-item-2-13 {
	background-position: center -2589px;
}
#nav .menu li.green ul li a:hover {
	background: url(../images/pictos-menu/sprite-jetrouve-hover.png) no-repeat top center;
}
#nav .menu li.green ul li .menu-item-2-1:hover {
	background-position: center 0;
}
#nav .menu li.green ul li .menu-item-2-10:hover {
	background-position: center -212px;
}
#nav .menu li.green ul li .menu-item-2-2:hover {
	background-position: center -424px;
}
#nav .menu li.green ul li .menu-item-2-3:hover {
	background-position: center -636px;
}
#nav .menu li.green ul li .menu-item-2-4:hover {
	background-position: center -848px;
}
#nav .menu li.green ul li .menu-item-2-5:hover {
	background-position: center -1060px;
}
#nav .menu li.green ul li .menu-item-2-6:hover {
	background-position: center -1272px;
}
#nav .menu li.green ul li .menu-item-2-7:hover {
	background-position: center -1484px;
}
#nav .menu li.green ul li .menu-item-2-8:hover {
	background-position: center -1696px;
}
#nav .menu li.green ul li .menu-item-2-9:hover {
	background-position: center -1909px;
}
#nav .menu li.green ul li .menu-item-2-11:hover {
	background-position: center -2137px;
}
#nav .menu li.green ul li .menu-item-2-12:hover {
	background-position: center -2367px;
}
#nav .menu li.green ul li .menu-item-2-13:hover {
	background-position: center -2596px;
}
#nav .menu li.blue-dark ul li a {
	background: url(../images/pictos-menu/sprite-jesoutiens.png?v2) no-repeat top center;
}
#nav .menu li.blue-dark ul li .menu-item-3-1 {
	background-position: center 0;
}
#nav .menu li.blue-dark ul li .menu-item-3-2 {
	background-position: center -242px;
}
#nav .menu li.blue-dark ul li .menu-item-3-3 {
	background-position: center -484px;
}
#nav .menu li.blue-dark ul li .menu-item-3-4 {
	background-position: center -726px;
}
#nav .menu li.blue-dark ul li .menu-item-3-5 {
	background-position: center -968px;
}
#nav .menu li.blue-dark ul li .menu-item-3-6 {
	background-position: center -1210px;
}
#nav .menu li.blue-dark ul li .menu-item-3-7 {
	background-position: center -1452px;
}
#nav .menu li.blue-dark ul li .menu-item-3-8 {
	background-position: center -1686px;
}
#nav .menu li.blue-dark ul li .menu-item-3-9 {
	background-position: center -1920px;
}
#nav .menu li.blue-dark ul li .menu-item-3-10 {
	background-position: center -2189px;
}
#nav .menu li.blue-dark ul li .menu-item-3-11 {
	background-position: center -2417px;
}
#nav .menu li.blue-dark ul li .menu-item-3-12 {
	background-position: center -2714px;
}
#nav .menu li.blue-dark ul li .menu-item-3-13 {
	background-position: center -2985px;
}
/**hover**/
#nav .menu li.blue-dark ul li a:hover {
	background: url(../images/pictos-menu/sprite-jesoutiens-hover.png?v2) no-repeat top center;
}
#nav .menu li.blue-dark ul li .menu-item-3-1:hover {
	background-position: center -195px;
}
#nav .menu li.blue-dark ul li .menu-item-3-2:hover {
	background-position: center -436px;
}
#nav .menu li.blue-dark ul li .menu-item-3-3:hover {
	background-position: center -678px;
}
#nav .menu li.blue-dark ul li .menu-item-3-4:hover {
	background-position: center -919px;
}
#nav .menu li.blue-dark ul li .menu-item-3-5:hover {
	background-position: center -1163px;
}
#nav .menu li.blue-dark ul li .menu-item-3-6:hover {
	background-position: center -1403px;
}
#nav .menu li.blue-dark ul li .menu-item-3-7:hover {
	background-position: center -1646px;
}
#nav .menu li.blue-dark ul li .menu-item-3-8:hover {
	background-position: center -1906px;
}
#nav .menu li.blue-dark ul li .menu-item-3-9:hover {
	background-position: center -2163px;
}
#nav .menu li.blue-dark ul li .menu-item-3-10:hover {
	background-position: center -2424px;
}
#nav .menu li.blue-dark ul li .menu-item-3-11:hover {
	background-position: center -2710px;
}
#nav .menu li.blue-dark ul li .menu-item-3-12:hover {
	background-position: center -3068px;
}
#nav .menu li.blue-dark ul li .menu-item-3-13:hover {
	background-position: center -3427px;
}
#nav .menu li.orange ul li a {
	background-image: url(../images/pictos-menu/sprite-jedecouvre.png);
	background-repeat: no-repeat;
	background-position: top center;
}
#nav .menu li.orange ul li .menu-item-4-1 {
	background-position: center 0;
}
#nav .menu li.orange ul li .menu-item-4-10 {
	background-position: center -212px;
}
#nav .menu li.orange ul li .menu-item-4-11 {
	background-position: center -424px;
}
#nav .menu li.orange ul li .menu-item-4-12 {
	background-position: center -636px;
}
#nav .menu li.orange ul li .menu-item-4-13 {
	background-position: center -848px;
}
#nav .menu li.orange ul li .menu-item-4-2 {
	background-position: center -1060px;
}
#nav .menu li.orange ul li .menu-item-4-3 {
	background-position: center -1272px;
}
#nav .menu li.orange ul li .menu-item-4-4 {
	background-position: center -1484px;
}
#nav .menu li.orange ul li .menu-item-4-5 {
	background-position: center -1696px;
}
#nav .menu li.orange ul li .menu-item-4-6 {
	background-position: center -1863px;
}
#nav .menu li.orange ul li .menu-item-4-7 {
	background-position: center -2075px;
}
#nav .menu li.orange ul li .menu-item-4-8 {
	background-position: center -2288px;
}
#nav .menu li.orange ul li .menu-item-4-9 {
	background-position: center -2500px;
}
#nav .menu li.orange ul li .menu-item-4-14 {
	background-position: center -2747px;
}
#nav .menu li.orange ul li .menu-item-4-15 {
	background-position: center -3052px;
}
#nav .menu li.orange ul li a:hover {
	background-repeat: no-repeat;
	background-position: top center;
	background-image: url(../images/pictos-menu/sprite-jedecouvre-hover.png);
}
#nav .menu li.orange ul li .menu-item-4-14:hover {
	background-position: center -2813px;
}
#nav .menu li.orange ul li .menu-item-4-15:hover {
	background-position: center -3054px;
}
#nav .menu li.orange ul li .menu-item-4-1:hover {
	background-position: center 0;
}
#nav .menu li.orange ul li .menu-item-4-10:hover {
	background-position: center -212px;
}
#nav .menu li.orange ul li .menu-item-4-11:hover {
	background-position: center -424px;
}
#nav .menu li.orange ul li .menu-item-4-12:hover {
	background-position: center -636px;
}
#nav .menu li.orange ul li .menu-item-4-13:hover {
	background-position: center -848px;
}
#nav .menu li.orange ul li .menu-item-4-2:hover {
	background-position: center -1060px;
}
#nav .menu li.orange ul li .menu-item-4-3:hover {
	background-position: center -1272px;
}
#nav .menu li.orange ul li .menu-item-4-4:hover {
	background-position: center -1484px;
}
#nav .menu li.orange ul li .menu-item-4-5:hover {
	background-position: center -1696px;
}
#nav .menu li.orange ul li .menu-item-4-6:hover {
	background-position: center -1908px;
}
#nav .menu li.orange ul li .menu-item-4-7:hover {
	background-position: center -2120px;
}
#nav .menu li.orange ul li .menu-item-4-8:hover {
	background-position: center -2332px;
}
#nav .menu li.orange ul li .menu-item-4-9:hover {
	background-position: center -2544px;
}
#nav .menu li.pink ul li a {
	background-repeat: no-repeat;
	background-position: top center;
	background-image: url(../images/pictos-menu/sprite-jeminforme.png?v2);
}
#nav .menu li.pink ul li .menu-item-1-1 {
	background-position: center -148px;
}
#nav .menu li.pink ul li .menu-item-1-2 {
	background-position: center -357px;
}
#nav .menu li.pink ul li .menu-item-1-3 {
	background-position: center -573px;
}
#nav .menu li.pink ul li .menu-item-1-4 {
	background-position: center -781px;
}
#nav .menu li.pink ul li .menu-item-1-5 {
	background-position: center -1969px;
}
#nav .menu li.pink ul li .menu-item-1-6 {
	background-position: center -1207px;
}
#nav .menu li.pink ul li .menu-item-1-7 {
	background-position: center -1417px;
}
#nav .menu li.pink ul li .menu-item-1-8 {
	background-position: center -1592px;
}
#nav .menu li.pink ul li .menu-item-1-9 {
	background-position: center -1744px;
}
#nav .menu li.pink ul li .menu-item-1-10 {
	background-position: center -2184px;
}
#nav .menu li.pink ul li .menu-item-1-14 {
	background-position: center -2822px;
}
#nav .menu li.pink ul li .menu-item-1-11 {
	background-position: center -992px;
}
#nav .menu li.pink ul li .menu-item-1-12 {
	background-position: center -2408px;
}
#nav .menu li.pink ul li .menu-item-1-13 {
	background-position: center -2622px;
}
#nav .menu li.pink ul li a:hover {
	background: url(../images/pictos-menu/sprite-jeminforme-hover.png?v2) no-repeat top center;
}
#nav .menu li.pink ul li .menu-item-1-1:hover {
	background-position: center -296px;
}
#nav .menu li.pink ul li .menu-item-1-2:hover {
	background-position: center -510px;
}
#nav .menu li.pink ul li .menu-item-1-3:hover {
	background-position: center -720px;
}
#nav .menu li.pink ul li .menu-item-1-4:hover {
	background-position: center -931px;
}
#nav .menu li.pink ul li .menu-item-1-5:hover {
	background-position: center -2228px;;
}
#nav .menu li.pink ul li .menu-item-1-6:hover {
	background-position: center -1354px;
}
#nav .menu li.pink ul li .menu-item-1-7:hover {
	background-position: center -1568px;
}
#nav .menu li.pink ul li .menu-item-1-8:hover {
	background-position: center -1778px;
}
#nav .menu li.pink ul li .menu-item-1-9:hover {
	background-position: center -1991px;
}
#nav .menu li.pink ul li .menu-item-1-10:hover {
	background-position: center -2466px;
}
#nav .menu li.pink ul li .menu-item-1-11:hover {
	background-position: center -1141px;
}
#nav .menu li.pink ul li .menu-item-1-12:hover {
	background-position: center -2701px;
}
#nav .menu li.pink ul li .menu-item-1-13:hover {
	background-position: center -2939px;
}
#nav .menu li.pink ul li .menu-item-1-14:hover {
	background-position: center -3100px;
}
#nav #block-je-suis-sub-menu-je-suis #sub-menu-content .sub-menu li .sub-menu-link, #nav #block-je-suis-sub-menu-je-suis #sub-menu-content .sub-menu li a, #block-comite-menu-service-comite ul li a {
	font-size: 16px;
	font-size: 1rem;
	font-family: 'Ubuntu', sans-serif;
	text-transform: lowercase;
	line-height: 20px;
	color: #ffffff;
	font-weight: 100;
}
.wrapper-header .left-header {
	display: inline-block;
	margin: 0 7% 0 4.8%;
	width: 22%;
}
.wrapper-header #header .left-header .header-bouttons p {
	font-family: 'Lobster', cursive;
	font-size: 23px;
	font-size: 1.438rem;
	color: #4c4a4c;
	margin-bottom: 2%;
}
.wrapper-header .left-header .header-bouttons p .tel {
	font-family: 'Ubuntu', sans-serif;
	font-size: 32px;
	font-size: 2rem;
	color: #ec7404;
	font-weight: 700;
	line-height: 27px;
	margin: 0;
	display: block;
}
.wrapper-header .left-header .header-bouttons li {
	display: inline-block;
	margin-right: 1%;
	position: relative;
}
.wrapper-header .left-header .header-bouttons li .info-hover {
	background: none repeat scroll 0 0 #e4e4e4;
	border-radius: 15px;
	color: #00529e;
	font-size: 0.75rem;
	left: 0px;
	padding: 5px 10px;
	position: absolute;
	top: 57px;
	display: none;
	min-width: 150px;
	text-align: center;
	z-index: 1000;
}
.wrapper-header .left-header .header-bouttons li:hover .info-hover {
	-webkit-transition: all 1s ease;
	-moz-transition: all 1s ease;
	-o-transition: all 1s ease;
	transition: all 1s ease;
	display: block;
}
.wrapper-header .left-header .header-bouttons li .info-hover:before {
	content: '';
	height: 0px;
	border-style: solid;
	border-width: 0 5px 7px;
	border-color: transparent transparent #e4e4e4 transparent;
	position: absolute;
	top: -6px;
	left: 15px;
}
.wrapper-header .center-header .block-search form input {
	border: 1px solid #00529d;
	border-radius: 4px 0 0 4px;
	font-size: 0.875rem;
	height: 35px;
	margin: 0;
	padding: 9px;
	vertical-align: middle;
	width: 96%;
}
.wrapper-header .center-header .block-search form input:focus {
	outline: 0;
}
.wrapper-header .center-header .block-search::-webkit-input-placeholder {
	color: #00529d;
	opacity: 1;
}
.wrapper-header .center-header .block-search:-moz-placeholder {

	/* Firefox 18- */
	color: #00529d;
	opacity: 1;
}
.wrapper-header .center-header .block-search::-moz-placeholder {

	/* Firefox 19+ */
	color: #00529d;
	opacity: 1;
}
.wrapper-header .center-header .block-search:-ms-input-placeholder {
	color: #00529d;
	opacity: 1;
}
#header .center-header {
	display: inline-block;
	width: 36.8%;
	margin-right: 5%;
}
.wrapper-header #header .center-header .block-search form .form-item {
	float: left;
	width: 84.5%;
}
.wrapper-header #header .center-header .block-search form .form-actions {
	display: inline-block;
	width: 12%;
	margin: 0;
	border-radius: 0 4px 4px 0;
	background: #327ed3; /* Old browsers */
	background: -moz-linear-gradient(top, #327ed3 0%, #327ed3 4%, #367cce 6%, #397aca 11%, #3d76c2 15%, #3d76c2 19%, #4172bb 21%, #4172bb 26%, #436eb2 28%, #436eb2 34%, #4569aa 36%, #4569aa 43%, #4464a3 45%, #4464a3 53%, #41609d 55%, #41609d 62%, #3b5c99 64%, #3b5c99 74%, #345997 75%, #2e5896 85%, #235697 91%, #235697 94%, #1d5597 96%, #1d5597 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #327ed3), color-stop(4%, #327ed3), color-stop(6%, #367cce), color-stop(11%, #397aca), color-stop(15%, #3d76c2), color-stop(19%, #3d76c2), color-stop(21%, #4172bb), color-stop(26%, #4172bb), color-stop(28%, #436eb2), color-stop(34%, #436eb2), color-stop(36%, #4569aa), color-stop(43%, #4569aa), color-stop(45%, #4464a3), color-stop(53%, #4464a3), color-stop(55%, #41609d), color-stop(62%, #41609d), color-stop(64%, #3b5c99), color-stop(74%, #3b5c99), color-stop(75%, #345997), color-stop(85%, #2e5896), color-stop(91%, #235697), color-stop(94%, #235697), color-stop(96%, #1d5597), color-stop(100%, #1d5597)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #327ed3 0%, #327ed3 4%, #367cce 6%, #397aca 11%, #3d76c2 15%, #3d76c2 19%, #4172bb 21%, #4172bb 26%, #436eb2 28%, #436eb2 34%, #4569aa 36%, #4569aa 43%, #4464a3 45%, #4464a3 53%, #41609d 55%, #41609d 62%, #3b5c99 64%, #3b5c99 74%, #345997 75%, #2e5896 85%, #235697 91%, #235697 94%, #1d5597 96%, #1d5597 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #327ed3 0%, #327ed3 4%, #367cce 6%, #397aca 11%, #3d76c2 15%, #3d76c2 19%, #4172bb 21%, #4172bb 26%, #436eb2 28%, #436eb2 34%, #4569aa 36%, #4569aa 43%, #4464a3 45%, #4464a3 53%, #41609d 55%, #41609d 62%, #3b5c99 64%, #3b5c99 74%, #345997 75%, #2e5896 85%, #235697 91%, #235697 94%, #1d5597 96%, #1d5597 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #327ed3 0%, #327ed3 4%, #367cce 6%, #397aca 11%, #3d76c2 15%, #3d76c2 19%, #4172bb 21%, #4172bb 26%, #436eb2 28%, #436eb2 34%, #4569aa 36%, #4569aa 43%, #4464a3 45%, #4464a3 53%, #41609d 55%, #41609d 62%, #3b5c99 64%, #3b5c99 74%, #345997 75%, #2e5896 85%, #235697 91%, #235697 94%, #1d5597 96%, #1d5597 100%); /* IE10+ */
	background: linear-gradient(to bottom, #327ed3 0%, #327ed3 4%, #367cce 6%, #397aca 11%, #3d76c2 15%, #3d76c2 19%, #4172bb 21%, #4172bb 26%, #436eb2 28%, #436eb2 34%, #4569aa 36%, #4569aa 43%, #4464a3 45%, #4464a3 53%, #41609d 55%, #41609d 62%, #3b5c99 64%, #3b5c99 74%, #345997 75%, #2e5896 85%, #235697 91%, #235697 94%, #1d5597 96%, #1d5597 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#327ed3', endColorstr='#1d5597', GradientType=0); /* IE6-9 */
}
.wrapper-header .center-header .block-search form .form-actions input {
	background: url("../images/pictos/icon-search.png") no-repeat center center transparent;
	height: 55px;
	border: 0 none;
}
#header .right-header {
	display: inline-block;
	width: 14%;
	text-align: right;
}

/*
.load{
    position: fixed;
    width: 100%;
    height:100%;
    background: #000;
    z-index: 46565465465;
}*/

/*============================
=     END  HEADER     =
============================*/
